## Class Swift_Plugins_Pop_Pop3Exception

(line 21)

## Description

    Exception
       |
       --Swift_SwiftException
          |
          --Swift_IoException
             |
             --Swift_Plugins_Pop_Pop3Exception

Located in File: /vendors/swiftMailer/classes/Swift/Plugins/Pop/Pop3Exception.php

##### Pop3Exception thrown when an error occurs connecting to a POP3 host.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
Swift_Plugins_Pop_Pop3Exception __construct (string $message)

#### Constructor __construct (line 29)

#### Swift_Plugins_Pop_Pop3Exception __construct( string $message)

Overrides : Swift_IoException::__construct() Create a new IoException with $message.

##### Create a new Pop3Exception with $message.

#### Parameters

- string $message:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

#### Inherited From Class Exception (Internal Class)

#### $code -

#### $file -

#### $line -

#### $message -

#### $previous -

#### $string -

#### $trace -

## Inherited Methods

### Inherited Method Summary

#### Inherited From Class Swift_IoException

#### Swift_IoException::__construct() - Create a new IoException with $message.

#### Inherited From Class Swift_SwiftException

#### Swift_SwiftException::__construct() - Create a new SwiftException with $message.

#### Inherited From Class Exception (Internal Class)

#### constructor __construct ( [$message = ], [$code = ], [$previous = ] ) -

#### getCode ( ) -

#### getFile ( ) -

#### getLine ( ) -

#### getMessage ( ) -

#### getPrevious ( ) -

#### getTrace ( ) -

#### getTraceAsString ( ) -

#### __clone ( ) -

#### __toString ( ) -

Documentation generated on Fri, 12 Nov 2010 20:45:27 +0000 by phpDocumentor 1.4.3